سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
بی سیم
130x110x40 میلیمتر
130*220*40 میلیمتر
190 گرم
122 گرم
250 گرم
بیسیم یقه ای
USB Type C, پورت لایتنینگ
25 متر
2
2.4GHz
گوشی موبایل و تبلت, لپتاپ
قابلیت کاهش نویز, فیلتر نرم کنندگی صدا, پوشش 180 درجه
−38dB (±3dB) دسی بل دسی بل
باتری
11X10X4
2 × میکروفن یقهای بیسیم QY88 1 × گیرنده (Receiver) 1 × کیس شارژ هوشمند 1 × کابل شارژ 2 ×پاپ فیلتر(بادگیر) دفترچه راهنما
شارژر
آداپتور
اتصال بیسیم دیجیتال 2.4GHz طراحی یقهای (Lavalier) با گیره لباس دارای کیس شارژ با نمایشگر میزان باتری اتصال سریع و خودکار (Plug & Play) کیفیت صدای شفاف و مناسب ضبط گفتار مناسب ضبط ویدیو، مصاحبه، ولاگ و کلاس آنلاین قابل حمل، سبک و بدون نیاز به تنظیمات پیچیده
انتخابی مناسب برای استفاده در شبکه های FTTH
220
Omni-directional (همهجهته)
سفید
سفید
سفید
POWER
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER RATING:-+12.0:0.5 A
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
پشتیبانی از تکنولوژی GPON ONU
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
دو عدد
Omni Directional ثابت
wifi
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
آنتن خارجی
USB 2.0, RJ-11
دو عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)